Subject: Re: (no subject)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Dec 2002 13:24:33 -0800

Hi Bill,
Thanks for sending your Canberra article.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks after Dan's Mon-key has run amuck.  You bracing yourself for Silly Week on ARC?  :-)  I've got some pretty silly entries this year....good variety.

Thanks again for sending  in the Canberra article.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, December 30, 2002 12:38 PM
  Subject: (no subject)

  Hi Steve, Here's another Gallery entry..another Canberra. (you can publish this after the MON-KEY gets put back in his cage!!!!

  Here's the text: 

  "Aeroclub's 1/48th Canberra B(I)6 converted into an E15

  "Here's a few photo's of my Canberra E15. Its the "Multi-Media" Aeroclub B(I)6 converted (only an additional antennae or two). I wanted my Canberra to be a bit "tatty", as they appeared by the mid-80's . I used Humbrol Paints, decals from the spares box ...

  This kit is SUPERB. I can recommend it to all. Aeroclub have recently issued a B2 (Which I shall be treating myself to!) and will issue the PR9 (check out my 1/72nd scale PR9  in the Gallery) soon - I HOPE!!!!!!!

  A full build (warts and all) article appears in January 2003's Scale Aviation Modeller International (Vol.9 Iss.1)

  Any queries, comments feel free.......either here on ARC or by E-Mail"